firstname: Po
lastname: Weber
gender: elle
email: weberpauline406@gmail.com
phone: '0791397733'
street: 'Chemin de valacrêt 5'
city: '1510 Moudon'
birthdate: '2002-03-28'
message: 'Je suis une personne genderfluid ! Du coup mes pronoms varient entre il et elle, merci de me demander le jour même ^^ je me réjouis de cette pride !'
